## libposix-strptime-perl 0.10

=== debian/changelog ===
libposix-strptime-perl (0.10-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:34:41 +0100

libposix-strptime-perl (0.10-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:10:14 +0000

libposix-strptime-perl (0.10-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:26:12 +0100

libposix-strptime-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #583587)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 24 Jul 2010 16:03:04 +0200
