=== debian/control ===
Source: libposix-strptime-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/POSIX-strptime/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libposix-strptime-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libposix-strptime-perl/

Package: libposix-strptime-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension to the POSIX date parsing strptime(3) function
 POSIX::strptime is a Perl interface to strptime(3). The strptime()
 function converts the specified character string to time values, using
 the specified format.
