=== debian/watch ===
version=3
http://search.cpan.org/dist/POSIX-strptime/   .*/POSIX-strptime-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
