## libposix-strptime-perl 0.13

=== debian/changelog ===
libposix-strptime-perl (0.13-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.13
  * Update copyright years for included copy of ppport.h
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 13 Nov 2015 19:59:07 +0100

libposix-strptime-perl (0.10-4) unstable; urgency=medium

  * Wrap and sort fields in debian/control file
  * Add Testsuite: autopkgtest-pkg-perl to debian/control
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Sep 2014 07:16:18 +0200

libposix-strptime-perl (0.10-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Skip t/00-signature.t, which needs internet and a writable $HOME.
    (Closes: #761558)

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Sep 2014 19:36:24 +0200

libposix-strptime-perl (0.10-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update my email address.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux)
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 19:14:01 +0200
