=== debian/control ===
Source: libposix-strptime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libposix-strptime-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libposix-strptime-perl.git
Homepage: https://metacpan.org/release/POSIX-strptime
Testsuite: autopkgtest-pkg-perl

Package: libposix-strptime-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension to the POSIX date parsing strptime(3) function
 POSIX::strptime is a Perl interface to strptime(3). The strptime()
 function converts the specified character string to time values, using
 the specified format.
