=== debian/watch ===
version=3
https://metacpan.org/release/POSIX-strptime   .*/POSIX-strptime-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
